$black: #222222;
$white: #ffffff;
$red: #D2050A;
$green: #008000;
$dark-green:#4dc329;
$yellow: #FFFF00;
$pink: #FFC0CB;
$blue: #0000FF;
$purple: #CC8899;
$brown: #A52A2A;
$grey: #e7e7e7;
$light_green:#698474;
$black2:#444444;
$primary_color: #F15A29;
$secondary_color: #000;

// Social Icons Color
$facebook: #284386;
$twitter: #1da1f2;
$linkedin: #0077b5;
$google-plus: #db4437;
$youtube: #fa362c;
$skype: #02b4eb;
$pinterest: #bd0d21;
$instagram: #e1376f;


// Rating Star Color
$rating_color: #f6c917;

//mains
$banner-body: #e5e4cc;
$offfspra: #919191;
$offfspra2: #757575;
$dark_yellow: #db9f15;
$form-input:#f4f4ea;
$border-gray:#d4d4d4;
$border-light:#999999;
$body-2:#f2f2e6;
$slide:#666666;
$crter:#eeeeee;
$border-slide:#c9c9c3;
$border-down:#b7b7b7;
$edit:#436e70;
$meber-edt:#e5e5e5;
$calender_border:#b1b1b1;
$poll_line:#ebebeb;
$poll_creator:#1e272c;
$body:#FAFAFA;
$copy-right:#6867ac;
$light_pink:#FFEDF6;
$light_purple:#f5f5ff;
$checkboxes:#d8d8d8;
$checklabel:#8b8b8b;
$accdn:#d2d2d2;
$form-input2:#efefef;
$dot:#EDEDED;
$input: #F2F2F2;
$breadcame: #F8F8F8;
$light-pink:#F2B4B6;
$sidebar_bg:#F9F9F9;
$border_line:#DCDCDC;
$search_border:#CCCCCC;


//news
$center_line: #E8E8E8;
$left_arrow: #24292E;
$table_th:#FFDFBF;
$eye_icon: #24292E;
$breadcame2: #FFDFBF;
$light_yellow:#FFF7EF;
$sidebar_bg: #f4f4f4;
$black3: #111111;
$border: #f3f3f3;
$yellow2: #FFDFBF;
$golden:#775533;
$light_red2: #F22941;
$sky: #BDD7EF;
$light_green2: #64d83b;
$light_pink2:#FFDFBF33;
$light_red3:#ef2c2c;




  